Create custom builds without touching the command line.

## Modules

Deselect All Select All

## Variables

## Compiled CSS ({{ fileSize | filesize }})

Download

Download

This tool only scratches the surface of what’s possible with Basscss’s modular architecture. To learn more about custom builds from the command line, see Custom Builds.

Note: vendor prefixes are not included in the compiled CSS. Use a tool like Autoprefixer if you need vendor prefixes.